html{overflow:hidden;}
body{margin:0; padding:0; background:url(../images/login/bg01.gif) #dff1fc repeat-x;}

.loginArea{position:absolute; width:700px; height:390px; top:50%; left:50%; margin:-220px 0 0 -350px; background:url(../images/login/main_bg.png) no-repeat;}
.loginArea .login{position:relative;}
.loginArea .login .nameInput{position:absolute; top:275px; left:115px;}
.loginArea .login .paswordInput{position:absolute; top:275px; left:350px;}
.loginArea .login .nameInput input,.loginArea .login .paswordInput input{width:130px; height:18px; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:14px; border:0; background:none; padding:4px 3px; *padding:3px;}
.loginArea .login .paswordInput input{*font-size:20px;}
.loginArea .login .loginBtn{position:absolute; top:272px; left:505px; width:86px;}
.loginBtnOn,.loginBtnOut{width:85px; height:32px; border:0; background:url(../images/login/login_btn.png) no-repeat;}
.loginBtnOut{background-position:0 0;}
.loginBtnOn{background-position:0 -38px;}
.loginArea .login .loginMessage{position:relative; width:500px; top:312px; left:88px; font-size:12px; color:#e12a00; padding:3px;}
.loginArea .login .copyRight{position:relative; top:372px; text-align:center; font-family:Arial; font-size:12px; color:#535353;}
.loginArea .login .registerBtn{position:absolute; top:272px; left:610px; width:86px;}
.registerOn,.registerOut{width:85px; height:32px; border:0; background:url(../images/login/login_register.png) no-repeat;}
.registerOut{background-position:0 0;}
.registerOn{background-position:0 -38px;}

.registerArea{position:absolute; width:700px; height:390px; top:50%; left:50%; margin:-220px 0 0 -350px;}
.registerArea .register{position:relative; height:390px; width:700px;}
.registerArea .register .namestyle{width:90px;height:24px;}
.registerArea .register .textbox {width:200px;height:19px;}
.registerArea .register .copyRight{position:relative; top:372px; text-align:center; font-family:Arial; font-size:12px; color:#535353;}
.regisetsuccess{position:absolute; width:700px; height:390px; top:50%; left:50%; margin:-220px 0 0 -350px; padding-left:100px;}
